header ul > li a{font-family:'Roboto Condensed', sans-serif;font-weight:400;text-transform:capitalize;}
ul{margin-bottom:0;}
.contactForm .mdl-card__title{padding-top:0;text-align:center;}
.contactForm .mdl-card__title .modal-logo{display:block;width:auto;height:auto;margin:0 auto;padding:15px;border-radius:2px;}
.contactForm{padding:15px 20px;}
.contactForm .form-control, .contactForm textarea{font-family:'Roboto', sans-serif;background:#f8fdff;border:1px solid #a5d3eb;padding:10px 12px;color:#bdbdbd;height:45px;font-weight:400;border-radius:0;}
@media (min-width:768px){.modal-dialog{width:450px;}
}
.modal button.close{position:absolute;top:-10px;right:-20px;z-index:39;opacity:1;filter:alpha(opacity=100);color:#fff;font-size:28px;font-weight:100;opacity:1;outline:0;}
@media screen and (max-width:480px){.download-block .btn{font-size:10px;}
}
@media screen and (max-width:768px){.description-area .nav-tabs > li a i{font-size:24px;}
}
@media (min-width:768px){.description-area .nav-tabs > li a{padding:50px 20px;}
}